/* ULTRA CSS RESET */

.fontsize {
	text-decoration: none;
}

body {
	background-color: white !important;
	min-width: 950px;
}
#contenttd {
	background: none;
	border: none;
}

#Content {
	padding-left: 23px !important;
	background: white !important;
}

#HomeContent {
	background: transparent !important;
	padding-left: 23px !important;

}

#SideBar {
        background-color: white !important;
}

h1 {
	border: none;
}

table tr td {
	background-color: white;
}
table tr td td {
	background-color: none;
	border-right: none;
}

/* Fix up header */

#branding-gov {
	height: 22px;
	overflow: hidden;
}

#UtilityLinks {
	display: block;
	height: 25px;
}

/* sidebar */
#Nav li.expanded li a {
	display: block;
	height: 100%;
}
#Nav li ul {
	padding-bottom: 0px !important;
	margin-bottom: 0px !important;
}
/* HOMEPAGE SUMMARY ELEMENT */

.summary {
	background: #E7F5F5!important;
	border-top:1px solid #FFF!important;
	top: 0px!important;
	left: 0px!important;
	width: auto;
	padding-top: 10px !important;
	padding-right: 0px;
	
	background-image: url(../../../filestores/images_home_new/$file/summary-right.gif) !important;
	background-repeat: repeat-y!important;
	background-position: right!important;
}

td > .summary {
	min-width: 720px;
	width: 90% !important;
}
.summary p {
	margin-left: 17px !important;
	width:450px;
}

.summary img {
	margin-top: -53px !important;
	margin-right: 4em !important;
}

/* SECOND ROW */

#middlebox .featurednews li {
	display: list-item !important;
	list-style-type: disc !important;
	margin-left: 16px !important;
	padding-bottom: 20px;
}
#middlebox h2 {
	padding-bottom: 10px;
}

#middlebox .boxcontent {
	margin-top: 13px !important;
}
#middlebox .features li {
	padding-bottom: 25px;
}

#middlebox {
	margin-left: -20px;
	padding-left: 10px;
	margin-top: 30px !important;
}

#middlebox .features {
	padding-left: 20px;
}

#middlebox .emergencyinner {
	height: auto !important;
	height: 150px;
}
#middlebox .emergencyinner h3 {
	padding-bottom: 0px !important;
}

#middlebox > .boxcontent .featurednews {
	/*ie7 overwrite*/
	margin-top: 0px !important;
}
#middlebox > .features {
	/*ie7 overwrite*/
	padding-top: 10px !important;
}

/* BOTTOM ROW */

.accessiblyhidden {
	color: transparent;
}

#bottombox {
	margin-left: -20px;
	margin-top: 10px !important;
}

.contentfields > #bottombox {
	margin-left: 0px;
}


#bottombox h2, h3, p, ul {
	padding-bottom: 1.3em !important;
}

#bottombox ul {
	padding-left: 1em;
}

#bottombox li {
	display: list-item;
	margin-left: 1em;
	list-style-type: disc;
	margin-bottom: 0.3em;
}

#bottombox .businesses {
	float: left !important;
	width: 30%;
	padding-right:  20%;
	padding-left: 10px;
	padding-bottom: 0px !important;
}

#bottombox .community {
	float: left !important;
	width: 20%;
	padding-right: 20%;
}
#bottombox .boxcontent3 {
	background-image: url('../../../filestores/images_home_new/$file/bottombox-businessman.jpg');
	background-repeat: no-repeat;
	background-position: 40% 103% !important;

	height: auto !important;
	height: 280px;
}
#bottombox .boxcontent2 > .boxcontent3 {
	background-position: 40% bottom !important;
}

#bottombox > .boxcontent .boxcontent3 {
	min-height: 250px;
	background-position: 40% 105% !important;
	min-width: 800px;
}

#bottombox .boxcontent2 > .boxcontent3 {
	/*background-position: 40% 125% !important; */
}



#topbox {
	padding-right: 24px;
	margin-left: -10px !important;
	display: block !important;
	float: left !important;
	position: relative !important;
}


/* ie7 */
.contentdiv > .contentfields {
	padding-left: 1%;
	margin-left: 0px;
	margin-left: -23px;
}
.contentfields > #topbox {
	margin-right: 0px !important;
	padding-right: 0px;
	margin-left: 0px !important;
}
.contentfields > #middlebox {
	padding-left: 20px;
}
#topbox h2, #middlebox h2, #bottombox h2 {
	font-weight: bold;
}
#topbox .lifeevent {
	width: 49% !important;
	position: relative !important;
	float: left !important;
	clear: left !important;
	background-image: url(../../../filestores/images_home_new/$file/topbox-base.jpg) !important;
	background-position: bottom !important;
	background-repeat: repeat-x !important;
	margin-right: 10px !important;
}
#topbox .lifeevent .sectioninner {
	background-image: url(../../../filestores/images_home_new/$file/topbox-side-left.jpg) !important;
	background-repeat: no-repeat !important;
	background-position: bottom left !important;
	border-left: 300px !important;
}
#topbox .lifeevent .sectioninner2 {
	background-position: bottom right !important;
	background-repeat: no-repeat !important;
	padding-right: 100px !important;
	padding-left: 10px !important;
	padding-bottom: 0px !important;
	background-image: url(../../../filestores/images_home_new/$file/topbox_side_right_people.jpg) !important;
	height: auto !important;
	height: 210px;
	min-height: 210px !important;
}
#topbox .lifeevent .form {
	display: block !important;
	padding-top: 4px !important;
}
#topbox .lifeevent #lifeevent {
	width: 80% !important;
	float: left !important;
}
#topbox .lifeevent .button {
	display: block !important;
	width: 45px !important;
	font-weight: bold !important;
	height: 15px !important;
	padding-top: 5px !important;
	padding-bottom: 5px !important;
	background-image: url(../../../filestores/images_home_new/$file/individuals-button.gif) !important;
	background-position: center !important;
	background-repeat: no-repeat !important;
	text-align: center !important;
	margin-top: -3px !important;
	text-decoration: none !important;
	color: white !important;
	float: right !important;
}
#topbox .lifeevent h3 {
	clear: both !important;
	padding-top: 10px;
}
#topbox h2 {
	padding-bottom: 10px !important;
}
#topbox .onlineservices {
	float: left !important;
	position: relative !important;
	background-image: url(../../../filestores/images_home_new/$file/topbox-base.jpg) !important;
	background-position: bottom !important;
	background-repeat: repeat-x !important;
	width: 49% !important;
}
#topbox .onlineservices .sectioninner {
	background-image: url(../../../filestores/images_home_new/$file/topbox-side-left.jpg) !important;
	background-position: bottom left !important;
	background-repeat: no-repeat !important;
}
#topbox .onlineservices .sectioninner2 {
	background-image: url(../../../filestores/images_home_new/$file/topbox-side-right.jpg) !important;
	background-position: bottom right !important;
	background-repeat: no-repeat !important;
	padding-bottom: 0px !important;
	padding-left: 10px !important;
	padding-right: 10px !important;
	height: auto !important;
	height: 210px;
	min-height: 210px !important;
}
#topbox .onlineservices .news {
	float: left !important;
	width: 49% !important;
	position: relative !important;
	padding-right: 0px !important;
	background-repeat: no-repeat !important;
	background-position: right !important;
}
#topbox .onlineservices .register ul {
	padding-left: 16px !important;
}
#topbox .onlineservices .news ul {
	padding-left: 5px !important;
}
#topbox .onlineservices li {
	padding-left: 0px !important;
	list-style: none !important;
	list-style-type: disc !important;
	list-style: disc outside !important;
	list-style-image: none !important;
	color: #0076A3 !important;
}
#topbox .onlineservices .register {
	float: right !important;
	clear: right !important;
	padding-left: 10px !important;
	background-image: url('../../../filestores/images_home_new/$file/online-news.gif') !important;
	background-position: 0px !important;
	background-repeat: no-repeat !important;
	min-height: 130px !important;
	width: 49% !important;
	min-width: 180px !important;
}
#topbox .onlineservices .register p {
	display: block !important;
	padding: 0px !important;
	height: 80px !important;
	width: 100%;
	min-width: 180px;
	background-position: right !important;
	background-image: url('../../../filestores/images_home_new/$file/online-register.gif') !important;
	background-repeat: no-repeat !important;
	padding-left: 0px !important;
	margin-left: 0px !important;
}

#topbox .onlineservices .register p a {
	display: block !important;
	width: 81px !important;
	font-weight: bold !important;
	height: 15px !important;
	padding-top: 5px !important;
	padding-bottom: 5px !important;
	padding-right: 7px;
	padding-left: 7px;
	background-image: url('../../../filestores/images_home_new/$file/online-button.gif') !important;
	background-position: center !important;
	background-repeat: no-repeat !important;
	text-align: center !important;
	margin-top: 30px !important;
	margin-left: 0px !important;
	text-decoration: none !important;
	color: white !important;
}
#topbox .onlineservices .register p a.button:hover {
	background-color: none;
}


#contenttd > #HomeContent {
overflow:hidden !important;
}

.contentdiv > .contentfields {
padding-right: 0px !important;
padding-left: 0px !important;
margin-left: 1px !important;
width: 98% !important;
}

 


